prefix=/usr/local
exec_prefix=${prefix}
bindir=${prefix}/lib/qt6/bin
libexecdir=${prefix}/lib/qt6/libexec
libdir=${prefix}/lib
includedir=${prefix}/include/X11/qt6

Name: Qt6 QmlMeta
Description: Qt QmlMeta module
Version: 6.11.1
Libs: -L${libdir} -lQt6QmlMeta
Cflags: -I${includedir}/QtQmlMeta -I${includedir} -DQT_QMLMETA_LIB
Requires: Qt6Qml Qt6QmlModels Qt6QmlWorkerScript
